Order Management
Settle application
POST
/ecommerce/application/{applicationToken}/settleTells PayTomorrow the order has shipped so funding can begin. Call it on applications
in status S (Ready to Settle).
Authorization
bearerAuth AuthorizationBearer <token>
Access token from Get an access token.
In: header
Path Parameters
applicationToken*string
The token returned when the application was created.
Query Parameters
postback?boolean
Set to false to skip the postback for this status change.
Default
trueResponse Body
application/json
application/json
curl -X POST "https://example.com/ecommerce/application/string/settle" \ -H "Authorization: Bearer <ACCESS_TOKEN>"{ "status": "ok", "message": "application settled"}